@font-face {
    font-family: 'Noway';
    src: url('Noway-Medium.woff2') format('woff2'),
        url('Noway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Noway';
    src: url('Noway-Bold.woff2') format('woff2'),
        url('Noway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sancoale Narrow';
    src: url('SancoaleNarrowBlack.woff2') format('woff2'),
        url('SancoaleNarrowBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Noway';
    src: url('Noway-Light.woff2') format('woff2'),
        url('Noway-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Noway';
    src: url('Noway.woff2') format('woff2'),
        url('Noway.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

